h1,
h2,
h3,
h4,
h5,
h6,
a,
p {
  overflow-wrap: break-word;
}

#compilation-data {
  height: 100%;
  overflow-y: auto;

  margin: 0 35px;

  @media (max-width: 1024px) {
    margin: 0;
  }
}

.detail-block h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  color: #00afe7;
}

#mediatype-counter {
  cursor: help;
  display: grid;
  grid-template-columns: repeat(4, 50px);

  .mat-icon,
  span {
    font-size: 1.5rem;
  }

  > * {
    display: flex;
    justify-content: center;
  }
}

#annotation-counter {
  display: flex;
  align-items: center;
  cursor: help;
  * {
    padding-right: 0.5rem;
  }
}

#collection-objects .mat-list-item,
#collection-objects .mat-list-option {
  height: 30px !important;
}
